/* basic elements */

p { 
	margin-top: 0; 
	text-align: justify;
	}
.ScrollDown {
	text-align:right;
	visible: hidden;
	display: none;
}



@media screen {
	/*
	#IssueTitlehome {
		position:absolute;
		top:168px;
		left:130px;
		line-height:55px;
		color:#004489;
		width:634px;
		height:62px;
		min-width:634px;
		background:url(../../images/layout_int_bg_deg_orange_INV.jpg) repeat-y right;
	}
	*/
	
	
	#Summaries 
	{ 
		margin: 0; 
		position: relative;
		width:500px;
		float:left;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 5px;
		margin-bottom: 10px; 
		font-size:12px;
		margin-top: 10px; 
	}
	
	#Summaries #Highlights
	{
		position: relative;
		width:500px;
		float:left;
		margin-bottom:10px;
		padding-bottom:10px;
		border: 1px solid #DBDBDB;
	}
	
	#Summaries #Highlights .slides
	{
		position: relative;
		width:460px;
		float:left;
		padding-left:20px;
		padding-right:20px;
	}
	
	#Summaries #Highlights .slides .highlighted_doc_title
	{
		position: relative;
		width:460px;
		float:left;
		font-size:18px;
		font-weight: bold;
		padding-bottom:10px;
	}
	
	#Slides3 {}
	#Slides3 .pagination {margin:10px auto 0;width:100px;}
	#Slides3 .pagination li {float:left;margin:0 1px;list-style:none;}
	#Slides3 .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url('../../Images/v2011/pagination.png');background-position:0 0;float:left;overflow:hidden;}
	#Slides3 .pagination li.current a {background-position:0 -12px;}
		
	
	#Summaries #Highlights .slides .highlighted_doc_title a
	{
		color:#f79e5a;
	}
	
	#Summaries #Highlights .slides .highlighted_doc_img
	{
		position: relative;
		width:150px;
		height:110px;
		padding:14px;
		float:right;
		background: url("../../Images/v2011/imgbg_180.gif");
		background-repeat:no-repeat;
	}
	
	#Summaries #Highlights .slides .highlighted_doc_intro
	{
		position: relative;
		width:270px;
		padding-top:10px;
		float:left;
	}
	
	
	#Summaries #Automatic
	{ 
		position: relative;
		width:500px;
		float:left;
	}
	
	#Summaries #Automatic img {
		width:130px;
		float:left;
		clear:left;
	}
	#Edito {
		float:right;
		width: 250px; 
		text-align: justify;
		align:right;
		margin-bottom:10px;
	}
	#Edito #edito_img {
		float:right;
		width: 150px; 
		height:115px;
		margin-right:35px;
		margin-top:5px;
		margin-bottom:40px;
		padding:14px;
		background: url("../../Images/v2011/imgbg_180.gif");
		background-repeat: no-repeat;
	}
	
	#Edito #maintext{
		position:relative;
		float:left;
		width:236px;
		margin:0px;
		border: 1px solid #DBDBDB;
		padding:5px;
	}
	
	#Edito #maintext #text {
		color: #555753;
		overflow:scroll; 
		overflow-x:hidden; 
		height: 480px;	
		width:236px;
		border: 0px;	
		font-size:12px;
		line-height: 15px;
		scrollbar-face-color:#DBDBDB;
		scrollbar-highlight-color:#828181;
		scrollbar-3dlight-color:#DBDBDB;
		scrollbar-darkshadow-color:#DBDBDB;
		scrollbar-shadow-color:#969696;
		scrollbar-arrow-color:#828181;
		scrollbar-track-color:#eeeeee;
		padding-right:2px;
	}
	
	
	
}

@media print {
	#Summaries 
	{ 
		margin: 0; 
		position: relative;
		width:435px;
		float:left;
		margin-top: 10px;
		margin-right: 0px;
		margin-left: 5px;
		margin-bottom: 0px; 
	}
	#Summaries img {
		width:130px;
		float:left;
		clear:left;
	}

	#Edito {
		float:right;
		margin-top: 0px;
		margin-left: 5px;
		margin-bottom: 0px;
		margin-right:1px;
		width: 284px; 
		text-align: justify;
		align:right;
	}
	*html #Edito {
		float:right;
		margin-top: 0px;
		margin-left: 5px;
		margin-bottom: 0px;
		margin-right:1px;
		width: 284px; 
		text-align: justify;
		align:right;
	}	
	
	#Edito #maintext #text {
		width:255px;
		border: 0px;	
		line-height: 15px;
		padding-left:10px;
		padding-right:10px;
	}
	
	
}

.Editocontainer {
	position:relative;
	float:left;
	width:510px;
	padding-top:10px;
	padding-bottom:10px;
}

.img {
	position:relative;
	float:left;
	width:130px;
	padding:13px;
	background:url("../../Images/v2011/imgbg_156.gif");
	background-repeat:no-repeat;
}

#pageHeader {
	padding-top: 20px;
}

#Summaries .title {
	position:relative;
	float:right;
	width:340px;
	font-size:14px;
	font-weight: bold;
	padding-bottom:5px;	
}

#Summaries .title_odd {
	position:relative;
	float:right;
	width:340px;
	font-size:14px;
	font-weight: bold;
	padding-bottom:5px;
}

#Summaries .intro {
	position:relative;
	float:right;
	width:340px;

}

#Summaries .title a {
	text-decoration:none;
	color:#f79e5a;
}
#Summaries .title a:hover {
	text-decoration:underline;
	color:#f79e5a;
}
#Summaries .title a:visited {
	text-decoration:none;
	color:#f79e5a;
}
#Summaries a:link {
	text-decoration:none;
	color:#f79e5a;
}
#Summaries .title_odd a {
	text-decoration:none;
	color:#f79e5a;
}
#Summaries .title_odd a:hover {
	text-decoration:underline;
	color:#f79e5a;
}
#Summaries .title_odd a:visited {
	text-decoration:none;
	color:#f79e5a;
}
#Summaries a:title_odd {
	text-decoration:none;
	color:#f79e5a;
}

#Edito #edito_img #legend p{
	text-align: left;
	align:left;
	padding:7px;
	font-size:15px;
	padding-top:0px;
	padding-bottom:0px;
	font-weight: bold;
	}
#Edito #edito_img #copyright {
	padding-left:7px;
	padding-right:7px;
	text-align: justify;
	padding-bottom:10px;
	}
#Edito #edito_img #copyright p {
	text-align: right;
	font-size:11px;
	}	

	


#Edito #maintext #text a {
	font-weight:bold;
}

#Edito #maintext #text a:hover {
	text-decoration:underline;
	font-weight:bold;
}

#Edito #maintext #text a:link {
	font-weight:bold;
}

#Edito #maintext #text a:active {
	font-weight:bold;
}
#Edito #maintext #text a:visited {
	font-weight:bold;
}

.thumbnail {
	width:150px;
}

	
	#summary {display:none;}
	#banner {display:none;}
	#Keywords_div {display:none;}
	
#ContentWrapper_inside_left_newNR_box_newNR {margin-left:20px;background-color:#002B4B;background-image:url('../../Images/v2011/box_newtoNR.gif');width:225px;height:52px}
#ContentWrapper_inside_left_newNR_box_newNR #ContentWrapper_inside_left_newNR_box_newNR_inside {padding-top:10px;}

#edition_iphoneReadMore, #iPhone_edAnchor, #CS_text {display:none;}
	

